[Config]
DefaultLanguage=DT
FirstScanPort=22001
DebugMode=0
DoNotSendLogOfNotSelectedInterface=0
FirstIPPort=22001
LastIPPort=22499
LogPath=\nvt\log

[Computer]
Computer_0=127.0.0.1


[Interfaces]
22001=nvgenprinter1.ini
